CHXO Feedsplitter 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193622 漏洞类型 跨站脚本
发布时间 2006-09-05 更新时间 2006-09-06
CVE编号 CVE-2006-4552 CNNVD-ID CNNVD-200609-033
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200609-033
|漏洞详情
CHXOFeedsplitter中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过RSS源注入任意Web脚本或HTML。
|参考资料

来源:BUGTRAQ
名称:20060830feedsplitterconsideredharmful
链接:http://www.securityfocus.com/archive/1/archive/1/444805/100/0/threaded
来源:BID
名称:19779
链接:http://www.securityfocus.com/bid/19779
来源:SECUNIA
名称:22000
链接:http://secunia.com/advisories/22000